Darcs repo format

Daniel Fischer daniel.is.fischer at web.de
Mon Sep 27 11:48:32 EDT 2010

On Monday 27 September 2010 17:31:41, Gwern Branwen wrote:
> Not as of a few weeks ago; the ?.h.o server(s) only have darcs 2.3 or
> something, without the optimize --upgrade option.

Ah, that's a convincing reason not to have done it.

More information about the cabal-devel mailing list